<?php
	include '../connection.php';
	session_start();
	error_reporting(0);
	$gr_id=$_SESSION['gr_id'];
	$c_priority=$_POST['f1'];
	$gr_class=$_POST['f2'];
	$c_category=$_POST['f3'];
	$c_dept=$_POST['f4'];
	$gr_category=$_POST['f5'];
	$gr_sub_category=$_POST['f6'];
	$action=$_POST['f7'];
	$c_officer_despose=$_POST['f8'];
	$forward_officer=$_POST['f9'];
	$remark=$_POST['f10'];

	$update_gr="UPDATE grievence_from SET complaint_priority='$c_priority', grievance_class='$gr_class', complaint_category='$c_category', department='$c_dept', grievance_category='$gr_category', grievance_sub_category='$gr_sub_category', action='$action', action_to='$c_officer_despose', nodel_officer='$forward_officer', remark='$remark' WHERE grievance_id='$gr_id'";
	if (mysqli_query($con,$update_gr)) {
	  	echo "grievance successfully forwarded";
	  }  
	else{
		echo "something wrong";
	}
?>